:root {
  --bg-primary-kaylab:  #e8bba8;
  --bg-secondary-kaylab: #d6a18e;
  --bg-light-kaylab: #f8ece6;
  --dark-text: #725c56;
}



  body{
    // font-family: Shave, sans-serif;
    font-family: 'Jost', sans-serif !important;
    overflow-x: hidden;
  }

  h2{
    font-size: 40px;
    color: #75635b;
  }

  h3{
    font-size: 30px;
    color: #75635b;
  }

  h4{
    font-size: 25px;
    color: #75635b;
  }

  h5{
    font-size: 20px;
    color: #75635b;
  }

  h6{
    font-size: 16px;
    color: #75635b;
  }

  p{
    font-size: 16px;
    margin-bottom: 0;
    color: #75635b;
  }

  a{
    color: #75635b;
    transform: .3s;
  }

  h4.small{
    font-size: 22px !important;
    font-weight: 500;
  }

  p.small{
    font-size: 14px !important;
  }

  a{
    text-decoration: none !important;
  }

  .titolo{
    color: #75635b;
    font-weight: 700;
  }

  .titolo-vibur{
    color: #ad8d78;
    font-weight: 500;
    font-family: 'Vibur', cursive;
  }

  // .bg-kaylab-primary{
  //   background-color: #cfa994 !important;
  // }

  // .bg-kaylab-secondary{
  //   background-color: #efc4b5 !important;
  // }

  // .bg-kaylab-light{
  //   background-color: #faeee8 !important;
  // }

  .bg-kaylab-primary{
    background-color: var(--bg-primary-kaylab) !important;
  }

  .bg-kaylab-secondary{
    background-color: var(--bg-secondary-kaylab) !important;
  }

  .bg-kaylab-light{
    background-color: var(--bg-light-kaylab) !important;
  }

  .dark-text {
    color: var(--dark-text);
  }

  .btn-primary{
    color: white !important;
  }

  .btn-light:hover{
    color: white !important;
  }

  .font-10{
    font-size: 10px !important;
  }

  .font-11{
    font-size: 11px !important;
  }
  
  .font-12{
    font-size: 12px !important;
  }
  
  .font-13{
    font-size: 13px !important;
  }
  
  .font-14{
    font-size: 14px !important;
  }

  .font-15{
    font-size: 15px !important;
  }

  .font-weight-bold{
    font-weight: 700 !important;
  }

  .font-weight-semi-bold{
    font-weight: 600 !important;
  }

  .font-weight-medium{
    font-weight: 500 !important;
  }

  .font-weight-regular{
    font-weight: 400 !important;
  }

  .border-dark{
    border: 1px solid #76635c !important
  }

  .radius-10{
    border-radius: 10px !important;
  }

  .radius-15{
    border-radius: 15px !important;
  }

  .radius-30{
    border-radius: 30px !important;
  }

  .h-v10{
    height: 10vh !important;
  }
  
  .h-v20{
    height: 20vh !important;
  }

  .h-v30{
    height: 30vh !important;
  }

  .h-v40{
    height: 40vh !important;
  }

  .h-v50{
    height: 50vh !important;
  }

  .h-v55{
    height: 55vh !important;
  }

  .h-v60{
    height: 60vh !important;
  }

  .h-v65{
    height: 65vh !important;
  }

  .h-v75{
    height: 75vh !important;
  }

  .h-v100{
    height: 100vh !important;
  }

  a{
    cursor: pointer !important;
  }

  input[type=checkbox]:focus{
    outline: none !important;
  }

  #navbar, #macrocat-nav{
    border-bottom: 1px solid #545454;
  }

  /* SIDEBAR */

  .sidebar {
    height: 100vh; /* 100% Full-height */
    width: 100vw; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Stay on top */
    top: 0;
    right: -100vw;
    background-color: #181818; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
  }

  #sidebarCloser{
    position: absolute;
    top: 20px;
    right: 30px;
  }

  #footer-navbar{
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 50;
  }

  .rotate{
    animation-name: rotation;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
    animation-duration: 0.5s;
  }

  .rotate2{
    animation-name: rotationb;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
    animation-duration: 0.5s;
  }

  @-webkit-keyframes rotation {
    from {  
        -webkit-transform: rotate(0deg);  
    }  
    to {  
        -webkit-transform: rotate(270deg);  
        } 
  }

  @-webkit-keyframes rotationb {
    from {  
        -webkit-transform: rotate(0deg);  
    }  
    to {  
        -webkit-transform: rotate(-270deg);  
        } 
  }

  #app{
    transition: margin-right 0.5s;
  }

  #search-input{
    background-color: #f5f5f5;
  }

  #logokaylab{
    max-height: 105px;
  }

  input#search-input {
    background-image: url('/images/icons/search.png');
    background-repeat: no-repeat;
    text-indent: 20px;
    background-position: 15px;
    background-size: 10%;
    max-height: 30px;
    font-size: 13px;
  }
  input#search-input:focus {
      background-image: none;
      text-indent:0px;
  }
  input#search-input::-webkit-input-placeholder {
    text-align: center;
  }
  input#search-input::-webkit-search-cancel-button {
    -webkit-appearance: none;
  }
  #risultato-ricerca{
    position: absolute;
    background-color: white;
    width: 350px;
    top: 30px;
    padding: 10px;
    border-radius: 15px;
    z-index: 50;
  }

  .nav-icon{
    max-height: 22px;
  }

  .upper-link{
    text-decoration: none;
    font-size: 12px;
    font-weight: 600;
  }

  .upper-link:hover{
    color: #394648;
    text-decoration: none;
  }

  .macrocat-nav-link{
    cursor: pointer;
    text-decoration: none !important;
  }

  #footer-section{
    // position: fixed;
    width: 100%;
    bottom: 0;
  }

  #footer-section p{
    font-family: 'Raleway', sans-serif;
  }

  .bluepink{
    background: rgb(123,237,236);
    background: linear-gradient(90deg, rgba(123,237,236,1) 0%, rgba(233,133,240,1) 100%);
  }

  .scrolled{
    background-color: #F8E9E9 !important;
    transition: 0.25s linear;
  }

  .navbar-light .navbar-toggler{
      border: 0;
      padding: 10px;
  }

  button:not(:disabled), [type=button]:not(:disabled) {
    cursor: pointer;
    border-radius: 30px;
  }

  .custom-toggler{
    width: .7em;
    height: .7em;
    font-size: 1.9em;
  }

  .navbar {
      padding: 0;
  }

  .masthead {
    height: 100vh;
    min-height: 500px;
    // background-image: url('../public/storage/copertine/Copertina1.jpeg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }

  #form-container{
    border-radius: 15px;
  }

  input.form-control-1{
    border: 1px solid #939393 !important;
    border-radius: 10px;
    font-size: 16px;
  }

  input.form-control-2{
    border: 0;
    border-radius: 10px;
    font-size: 12px;
    box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%) !important;
  }

  .slick-dots li button:before {
    color: #0091cc !important;
    opacity: 0.3;
    font-size: 7px !important;
  }

  .slick-dots li.slick-active button:before {
    color: #0091cc !important;
    opacity: 1 !important;
  }

  #articleModalCloser{
    position: absolute;
    right: 8px;
    top: 5px;
    z-index: 2;
  }

  #user-navlink{
    position: relative;
    cursor: pointer;
  }

  .arrow-div{
    position: absolute;
    right: 0;
    margin-right: 5rem;
    bottom: 0;
    margin-bottom: 5rem;
    display: flex;
    flex-direction: column-reverse;
  }

  .pagination{
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    border-radius: 10px;
    width: fit-content;
  }
  .page-item.disabled .page-link{
    background-color: transparent;

  }
  .page-link{
    height: 40px;
    width: 40px;
    padding: .5rem !important;
    background-color: transparent !important;
  }

  /* SCROLLBAR */

  body::-webkit-scrollbar, #cart-menu::-webkit-scrollbar{
    width: 10px;
    border-radius: 25px;
  }

  body::-webkit-scrollbar-track, #cart-menu::-webkit-scrollbar-track{
    background-color: white;
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%) !important;
    border-radius: 25px;
  }

  body::-webkit-scrollbar-thumb, #cart-menu::-webkit-scrollbar-thumb{
    background-color: var(--bg-secondary-kaylab);
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%) !important;
    border-radius: 25px;
  }

  
.text-kaylab-p {
  color: #75635b !important;
}

.bg-grey {
  background-color: #f5f5f5;
}

.slick-list{padding:0 10% 0 10% !important;}

.slick-slide {
  padding: .5rem;
}

.taglie-checklist {
  font-size: 18px;
}

.border-none {
  border: none  !important;
}

.dropzone {
  background-color: #f5f5f5 !important;
  position: relative;
  border-radius: 10px;
  text-align: center;
  border: 0.5px solid #75635b !important;
  width: 80%;
  opacity: 0.6;
  border: none !important;
}

.dropzone::after {
  content: "+";
  position: absolute;
  font-size: 30px;
  color:  #75635b;
  top: 47%;
  left: 50%;
  transform: translate(-50%,-50%);
  opacity: 0.9;
}

.dropzone::before {
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border: 1px solid #75635b;
  height: 30px;
  width: 30px;
  padding: 20px;
  position: absolute;
  border-radius: 5px;
  opacity: 0.9;
}



input[type="checkbox"] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  appearance: none;
  /* For iOS < 15 to remove gradient background */
  background-color: #ffff;
  /* Not removed via appearance */
  margin: 0;
}



input[type=checkbox] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  /* Remove most all native input styles */
  -moz-appearance: none;
       appearance: none;
  /* For iOS < 15 */
  background-color: var(--form-background);
  /* Not removed via appearance */
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 1.15em;
  height: 1.15em;
  border: 0.15em solid #75635b;
  border-radius: 0.15em;
  transform: translatex(-2em);
  margin-top: 5px;
  display: grid;
  place-content: center;
}

input[type=checkbox]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  -webkit-clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
          clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
  transform: scale(0);
  transform-origin: bottom left;
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--form-control-color);
  /* Windows High Contrast Mode */
  background-color: #75635b;
}

input[type=checkbox]:checked::before {
  transform: scale(1);
}

input[type=checkbox]:focus {
  outline: max(2px, 0.15em) solid #75635b;
  outline-offset: max(2px, 0.15em);
}

input[type=checkbox]:disabled {
  --form-control-color: var(--form-control-disabled);
  color: var(--form-control-disabled);
  cursor: not-allowed;
}


.custom-increment {
  border-radius: 5px !important;
  max-height: 30px;

}

.img-slider {
  background-color: #f8ece6;
  padding: 50px;
  border-radius: 50%;
}


.btn-newsletter {
  border-radius: 0rem 50rem 50rem 0rem !important;
  background-color: white;
  font-size: 20px !important;
  font-weight: 800;
  padding: 16px 60px!important;
  color: var(--bg-secondary-kaylab);
  margin-top: -1px;
  margin-right: -1px;
}

.font-25 {
  font-size: 25px !important;
}

.border2 {
  border: 2px solid white;
}


.alert{
  position: absolute;
  top: 200px;
  right: 40px;
  background-color: var(--bg-primary-kaylab);
  padding: 15px;
  border-radius: 5px;
}


@media (min-width: 992px) {
  .radius-lg-30{
    border-radius: 30px !important;
  }
}





/* MARGIN'S */
.my-10 {
  margin-top: 10rem;
  margin-bottom: 10rem;
}

.my-9 {
  margin-top: 9rem;
  margin-bottom: 9rem;
}

.my-8 {
  margin-top: 8rem;
  margin-bottom: 8rem;
}

.my-7 {
  margin-top: 7rem;
  margin-bottom: 7rem;
}

.my-6 {
  margin-top: 6rem;
  margin-bottom: 6rem;
}


.mx-10 {
  margin-left: 10rem;
  margin-right: 10rem;
}

.mx-9 {
  margin-left: 9rem;
  margin-right: 9rem;
}

.mx-8 {
  margin-left: 8rem;
  margin-right: 8rem;
}

.mx-7 {
  margin-left: 7rem;
  margin-right: 7rem;
}

.mx-6 {
  margin-left: 6rem;
  margin-right: 6rem;
}


.mt-10 {
  margin-top: 10rem;
}

.mt-9 {
  margin-top: 9rem;
}

.mt-8 {
  margin-top: 8rem;
}

.mt-7 {
  margin-top: 7rem;
}

.mt-6 {
  margin-top: 6rem;
}


.mb-10 {
  margin-bottom: 10rem;
}

.mb-9 {
  margin-bottom: 9rem;
}

.mb-8 {
  margin-bottom: 8rem;
}

.mb-7 {
  margin-bottom: 7rem;
}

.mb-6 {
  margin-bottom: 6rem;
}


.ml-10 {
  margin-left: 10rem;
}

.ml-9 {
  margin-left: 9rem;
}

.ml-8 {
  margin-left: 8rem;
}

.ml-7 {
  margin-left: 7rem;
}

.ml-6 {
  margin-left: 6rem;
}


.mr-10 {
  margin-right: 10rem;
}

.mr-9 {
  margin-right: 9rem;
}

.mr-8 {
  margin-right: 8rem;
}

.mr-7 {
  margin-right: 7rem;
}

.mr-6 {
  margin-right: 6rem;
}



/* PADDING'S */
.py-10 {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.py-9 {
  padding-top: 9rem;
  padding-bottom: 9rem;
}

.py-8 {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.py-7 {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.py-6 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}


.px-10 {
  padding-left: 10rem;
  padding-right: 10rem;
}

.px-9 {
  padding-left: 9rem;
  padding-right: 9rem;
}

.px-8 {
  padding-left: 8rem;
  padding-right: 8rem;
}

.px-7 {
  padding-left: 7rem;
  padding-right: 7rem;
}

.px-6 {
  padding-left: 6rem;
  padding-right: 6rem;
}


.pt-10 {
  padding-top: 10rem;
}

.pt-9 {
  padding-top: 9rem;
}

.pt-8 {
  padding-top: 8rem;
}

.pt-7 {
  padding-top: 7rem;
}

.pt-6 {
  padding-top: 6rem;
}


.pb-10 {
  padding-bottom: 10rem;
}

.pb-9 {
  padding-bottom: 9rem;
}

.pb-8 {
  padding-bottom: 8rem;
}

.pb-7 {
  padding-bottom: 7rem;
}

.pb-6 {
  padding-bottom: 6rem;
}


.pl-10 {
  padding-left: 10rem;
}

.pl-9 {
  padding-left: 9rem;
}

.pl-8 {
  padding-left: 8rem;
}

.pl-7 {
  padding-left: 7rem;
}

.pl-6 {
  padding-left: 6rem;
}


.pr-10 {
  padding-right: 10rem;
}

.pr-9 {
  padding-right: 9rem;
}

.pr-8 {
  padding-right: 8rem;
}

.pr-7 {
  padding-right: 7rem;
}

.pr-6 {
  padding-right: 6rem;
}


/* SM */
@media(min-width: 576px) {
  /* MARGIN'S */
  .my-sm-10 {
      margin-top: 10rem !important;
      margin-bottom: 10rem !important;
  }

  .my-sm-9 {
      margin-top: 9rem !important;
      margin-bottom: 9rem !important;
  }

  .my-sm-8 {
      margin-top: 8rem !important;
      margin-bottom: 8rem !important;
  }

  .my-sm-7 {
      margin-top: 7rem !important;
      margin-bottom: 7rem !important;
  }

  .my-sm-6 {
      margin-top: 6rem !important;
      margin-bottom: 6rem !important;
  }


  .mx-sm-10 {
      margin-left: 10rem !important;
      margin-right: 10rem !important;
  }

  .mx-sm-9 {
      margin-left: 9rem !important;
      margin-right: 9rem !important;
  }

  .mx-sm-8 {
      margin-left: 8rem !important;
      margin-right: 8rem !important;
  }

  .mx-sm-7 {
      margin-left: 7rem !important;
      margin-right: 7rem !important;
  }

  .mx-sm-6 {
      margin-left: 6rem !important;
      margin-right: 6rem !important;
  }


  .mt-sm-10 {
      margin-top: 10rem !important;
  }

  .mt-sm-9 {
      margin-top: 9rem !important;
  }

  .mt-sm-8 {
      margin-top: 8rem !important;
  }

  .mt-sm-7 {
      margin-top: 7rem !important;
  }

  .mt-sm-6 {
      margin-top: 6rem !important;
  }


  .mb-sm-10 {
      margin-bottom: 10rem !important;
  }

  .mb-sm-9 {
      margin-bottom: 9rem !important;
  }

  .mb-sm-8 {
      margin-bottom: 8rem !important;
  }

  .mb-sm-7 {
      margin-bottom: 7rem !important;
  }

  .mb-sm-6 {
      margin-bottom: 6rem !important;
  }


  .ml-sm-10 {
      margin-left: 10rem !important;
  }

  .ml-sm-9 {
      margin-left: 9rem !important;
  }

  .ml-sm-8 {
      margin-left: 8rem !important;
  }

  .ml-sm-7 {
      margin-left: 7rem !important;
  }

  .ml-sm-6 {
      margin-left: 6rem !important;
  }


  .mr-sm-10 {
      margin-right: 10rem !important;
  }

  .mr-sm-9 {
      margin-right: 9rem !important;
  }

  .mr-sm-8 {
      margin-right: 8rem !important;
  }

  .mr-sm-7 {
      margin-right: 7rem !important;
  }

  .mr-sm-6 {
      margin-right: 6rem !important;
  }


  /* PADDING'S */
  .py-sm-10 {
      padding-top: 10rem !important;
      padding-bottom: 10rem !important;
  }

  .py-sm-9 {
      padding-top: 9rem !important;
      padding-bottom: 9rem !important;
  }

  .py-sm-8 {
      padding-top: 8rem !important;
      padding-bottom: 8rem !important;
  }

  .py-sm-7 {
      padding-top: 7rem !important;
      padding-bottom: 7rem !important;
  }

  .py-sm-6 {
      padding-top: 6rem !important;
      padding-bottom: 6rem !important;
  }


  .px-sm-10 {
      padding-left: 10rem !important;
      padding-right: 10rem !important;
  }

  .px-sm-9 {
      padding-left: 9rem !important;
      padding-right: 9rem !important;
  }

  .px-sm-8 {
      padding-left: 8rem !important;
      padding-right: 8rem !important;
  }

  .px-sm-7 {
      padding-left: 7rem !important;
      padding-right: 7rem !important;
  }

  .px-sm-6 {
      padding-left: 6rem !important;
      padding-right: 6rem !important;
  }


  .pt-sm-10 {
      padding-top: 10rem !important;
  }

  .pt-sm-9 {
      padding-top: 9rem !important;
  }

  .pt-sm-8 {
      padding-top: 8rem !important;
  }

  .pt-sm-7 {
      padding-top: 7rem !important;
  }

  .pt-sm-6 {
      padding-top: 6rem !important;
  }


  .pb-sm-10 {
      padding-bottom: 10rem !important;
  }

  .pb-sm-9 {
      padding-bottom: 9rem !important;
  }

  .pb-sm-8 {
      padding-bottom: 8rem !important;
  }

  .pb-sm-7 {
      padding-bottom: 7rem !important;
  }

  .pb-sm-6 {
      padding-bottom: 6rem !important;
  }


  .pl-sm-10 {
      padding-left: 10rem !important;
  }

  .pl-sm-9 {
      padding-left: 9rem !important;
  }

  .pl-sm-8 {
      padding-left: 8rem !important;
  }

  .pl-sm-7 {
      padding-left: 7rem !important;
  }

  .pl-sm-6 {
      padding-left: 6rem !important;
  }


  .pr-sm-10 {
      padding-right: 10rem !important;
  }

  .pr-sm-9 {
      padding-right: 9rem !important;
  }

  .pr-sm-8 {
      padding-right: 8rem !important;
  }

  .pr-sm-7 {
      padding-right: 7rem !important;
  }

  .pr-sm-6 {
      padding-right: 6rem !important;
  }
}


/* MD */
@media(min-width: 768px) {
  /* MARGIN'S */
  .my-md-10 {
      margin-top: 10rem !important;
      margin-bottom: 10rem !important;
  }

  .my-md-9 {
      margin-top: 9rem !important;
      margin-bottom: 9rem !important;
  }

  .my-md-8 {
      margin-top: 8rem !important;
      margin-bottom: 8rem !important;
  }

  .my-md-7 {
      margin-top: 7rem !important;
      margin-bottom: 7rem !important;
  }

  .my-md-6 {
      margin-top: 6rem !important;
      margin-bottom: 6rem !important;
  }


  .mx-md-10 {
      margin-left: 10rem !important;
      margin-right: 10rem !important;
  }

  .mx-md-9 {
      margin-left: 9rem !important;
      margin-right: 9rem !important;
  }

  .mx-md-8 {
      margin-left: 8rem !important;
      margin-right: 8rem !important;
  }

  .mx-md-7 {
      margin-left: 7rem !important;
      margin-right: 7rem !important;
  }

  .mx-md-6 {
      margin-left: 6rem !important;
      margin-right: 6rem !important;
  }


  .mt-md-10 {
      margin-top: 10rem !important;
  }

  .mt-md-9 {
      margin-top: 9rem !important;
  }

  .mt-md-8 {
      margin-top: 8rem !important;
  }

  .mt-md-7 {
      margin-top: 7rem !important;
  }

  .mt-md-6 {
      margin-top: 6rem !important;
  }


  .mb-md-10 {
      margin-bottom: 10rem !important;
  }

  .mb-md-9 {
      margin-bottom: 9rem !important;
  }

  .mb-md-8 {
      margin-bottom: 8rem !important;
  }

  .mb-md-7 {
      margin-bottom: 7rem !important;
  }

  .mb-md-6 {
      margin-bottom: 6rem !important;
  }


  .ml-md-10 {
      margin-left: 10rem !important;
  }

  .ml-md-9 {
      margin-left: 9rem !important;
  }

  .ml-md-8 {
      margin-left: 8rem !important;
  }

  .ml-md-7 {
      margin-left: 7rem !important;
  }

  .ml-md-6 {
      margin-left: 6rem !important;
  }


  .mr-md-10 {
      margin-right: 10rem !important;
  }

  .mr-md-9 {
      margin-right: 9rem !important;
  }

  .mr-md-8 {
      margin-right: 8rem !important;
  }

  .mr-md-7 {
      margin-right: 7rem !important;
  }

  .mr-md-6 {
      margin-right: 6rem !important;
  }


  /* PADDING'S */
  .py-md-10 {
      padding-top: 10rem !important;
      padding-bottom: 10rem !important;
  }

  .py-md-9 {
      padding-top: 9rem !important;
      padding-bottom: 9rem !important;
  }

  .py-md-8 {
      padding-top: 8rem !important;
      padding-bottom: 8rem !important;
  }

  .py-md-7 {
      padding-top: 7rem !important;
      padding-bottom: 7rem !important;
  }

  .py-md-6 {
      padding-top: 6rem !important;
      padding-bottom: 6rem !important;
  }


  .px-md-10 {
      padding-left: 10rem !important;
      padding-right: 10rem !important;
  }

  .px-md-9 {
      padding-left: 9rem !important;
      padding-right: 9rem !important;
  }

  .px-md-8 {
      padding-left: 8rem !important;
      padding-right: 8rem !important;
  }

  .px-md-7 {
      padding-left: 7rem !important;
      padding-right: 7rem !important;
  }

  .px-md-6 {
      padding-left: 6rem !important;
      padding-right: 6rem !important;
  }


  .pt-md-10 {
      padding-top: 10rem !important;
  }

  .pt-md-9 {
      padding-top: 9rem !important;
  }

  .pt-md-8 {
      padding-top: 8rem !important;
  }

  .pt-md-7 {
      padding-top: 7rem !important;
  }

  .pt-md-6 {
      padding-top: 6rem !important;
  }


  .pb-md-10 {
      padding-bottom: 10rem !important;
  }

  .pb-md-9 {
      padding-bottom: 9rem !important;
  }

  .pb-md-8 {
      padding-bottom: 8rem !important;
  }

  .pb-md-7 {
      padding-bottom: 7rem !important;
  }

  .pb-md-6 {
      padding-bottom: 6rem !important;
  }


  .pl-md-10 {
      padding-left: 10rem !important;
  }

  .pl-md-9 {
      padding-left: 9rem !important;
  }

  .pl-md-8 {
      padding-left: 8rem !important;
  }

  .pl-md-7 {
      padding-left: 7rem !important;
  }

  .pl-md-6 {
      padding-left: 6rem !important;
  }


  .pr-md-10 {
      padding-right: 10rem !important;
  }

  .pr-md-9 {
      padding-right: 9rem !important;
  }

  .pr-md-8 {
      padding-right: 8rem !important;
  }

  .pr-md-7 {
      padding-right: 7rem !important;
  }

  .pr-md-6 {
      padding-right: 6rem !important;
  }
}


/* LG */
@media(min-width: 992px) {
  /* MARGIN'S */
  .my-lg-10 {
      margin-top: 10rem !important;
      margin-bottom: 10rem !important;
  }

  .my-lg-9 {
      margin-top: 9rem !important;
      margin-bottom: 9rem !important;
  }

  .my-lg-8 {
      margin-top: 8rem !important;
      margin-bottom: 8rem !important;
  }

  .my-lg-7 {
      margin-top: 7rem !important;
      margin-bottom: 7rem !important;
  }

  .my-lg-6 {
      margin-top: 6rem !important;
      margin-bottom: 6rem !important;
  }


  .mx-lg-10 {
      margin-left: 10rem !important;
      margin-right: 10rem !important;
  }

  .mx-lg-9 {
      margin-left: 9rem !important;
      margin-right: 9rem !important;
  }

  .mx-lg-8 {
      margin-left: 8rem !important;
      margin-right: 8rem !important;
  }

  .mx-lg-7 {
      margin-left: 7rem !important;
      margin-right: 7rem !important;
  }

  .mx-lg-6 {
      margin-left: 6rem !important;
      margin-right: 6rem !important;
  }


  .mt-lg-10 {
      margin-top: 10rem !important;
  }

  .mt-lg-9 {
      margin-top: 9rem !important;
  }

  .mt-lg-8 {
      margin-top: 8rem !important;
  }

  .mt-lg-7 {
      margin-top: 7rem !important;
  }

  .mt-lg-6 {
      margin-top: 6rem !important;
  }


  .mb-lg-10 {
      margin-bottom: 10rem !important;
  }

  .mb-lg-9 {
      margin-bottom: 9rem !important;
  }

  .mb-lg-8 {
      margin-bottom: 8rem !important;
  }

  .mb-lg-7 {
      margin-bottom: 7rem !important;
  }

  .mb-lg-6 {
      margin-bottom: 6rem !important;
  }


  .ml-lg-10 {
      margin-left: 10rem !important;
  }

  .ml-lg-9 {
      margin-left: 9rem !important;
  }

  .ml-lg-8 {
      margin-left: 8rem !important;
  }

  .ml-lg-7 {
      margin-left: 7rem !important;
  }

  .ml-lg-6 {
      margin-left: 6rem !important;
  }


  .mr-lg-10 {
      margin-right: 10rem !important;
  }

  .mr-lg-9 {
      margin-right: 9rem !important;
  }

  .mr-lg-8 {
      margin-right: 8rem !important;
  }

  .mr-lg-7 {
      margin-right: 7rem !important;
  }

  .mr-lg-6 {
      margin-right: 6rem !important;
  }


  /* PADDING'S */
  .py-lg-10 {
      padding-top: 10rem !important;
      padding-bottom: 10rem !important;
  }

  .py-lg-9 {
      padding-top: 9rem !important;
      padding-bottom: 9rem !important;
  }

  .py-lg-8 {
      padding-top: 8rem !important;
      padding-bottom: 8rem !important;
  }

  .py-lg-7 {
      padding-top: 7rem !important;
      padding-bottom: 7rem !important;
  }

  .py-lg-6 {
      padding-top: 6rem !important;
      padding-bottom: 6rem !important;
  }


  .px-lg-10 {
      padding-left: 10rem !important;
      padding-right: 10rem !important;
  }

  .px-lg-9 {
      padding-left: 9rem !important;
      padding-right: 9rem !important;
  }

  .px-lg-8 {
      padding-left: 8rem !important;
      padding-right: 8rem !important;
  }

  .px-lg-7 {
      padding-left: 7rem !important;
      padding-right: 7rem !important;
  }

  .px-lg-6 {
      padding-left: 6rem !important;
      padding-right: 6rem !important;
  }


  .pt-lg-10 {
      padding-top: 10rem !important;
  }

  .pt-lg-9 {
      padding-top: 9rem !important;
  }

  .pt-lg-8 {
      padding-top: 8rem !important;
  }

  .pt-lg-7 {
      padding-top: 7rem !important;
  }

  .pt-lg-6 {
      padding-top: 6rem !important;
  }


  .pb-lg-10 {
      padding-bottom: 10rem !important;
  }

  .pb-lg-9 {
      padding-bottom: 9rem !important;
  }

  .pb-lg-8 {
      padding-bottom: 8rem !important;
  }

  .pb-lg-7 {
      padding-bottom: 7rem !important;
  }

  .pb-lg-6 {
      padding-bottom: 6rem !important;
  }


  .pl-lg-10 {
      padding-left: 10rem !important;
  }

  .pl-lg-9 {
      padding-left: 9rem !important;
  }

  .pl-lg-8 {
      padding-left: 8rem !important;
  }

  .pl-lg-7 {
      padding-left: 7rem !important;
  }

  .pl-lg-6 {
      padding-left: 6rem !important;
  }


  .pr-lg-10 {
      padding-right: 10rem !important;
  }

  .pr-lg-9 {
      padding-right: 9rem !important;
  }

  .pr-lg-8 {
      padding-right: 8rem !important;
  }

  .pr-lg-7 {
      padding-right: 7rem !important;
  }

  .pr-lg-6 {
      padding-right: 6rem !important;
  }
}


/* XL */
@media(min-width: 1200px) {
  /* MARGIN'S */
  .my-xl-10 {
      margin-top: 10rem !important;
      margin-bottom: 10rem !important;
  }

  .my-xl-9 {
      margin-top: 9rem !important;
      margin-bottom: 9rem !important;
  }

  .my-xl-8 {
      margin-top: 8rem !important;
      margin-bottom: 8rem !important;
  }

  .my-xl-7 {
      margin-top: 7rem !important;
      margin-bottom: 7rem !important;
  }

  .my-xl-6 {
      margin-top: 6rem !important;
      margin-bottom: 6rem !important;
  }


  .mx-xl-10 {
      margin-left: 10rem !important;
      margin-right: 10rem !important;
  }

  .mx-xl-9 {
      margin-left: 9rem !important;
      margin-right: 9rem !important;
  }

  .mx-xl-8 {
      margin-left: 8rem !important;
      margin-right: 8rem !important;
  }

  .mx-xl-7 {
      margin-left: 7rem !important;
      margin-right: 7rem !important;
  }

  .mx-xl-6 {
      margin-left: 6rem !important;
      margin-right: 6rem !important;
  }


  .mt-xl-10 {
      margin-top: 10rem !important;
  }

  .mt-xl-9 {
      margin-top: 9rem !important;
  }

  .mt-xl-8 {
      margin-top: 8rem !important;
  }

  .mt-xl-7 {
      margin-top: 7rem !important;
  }

  .mt-xl-6 {
      margin-top: 6rem !important;
  }


  .mb-xl-10 {
      margin-bottom: 10rem !important;
  }

  .mb-xl-9 {
      margin-bottom: 9rem !important;
  }

  .mb-xl-8 {
      margin-bottom: 8rem !important;
  }

  .mb-xl-7 {
      margin-bottom: 7rem !important;
  }

  .mb-xl-6 {
      margin-bottom: 6rem !important;
  }


  .ml-xl-10 {
      margin-left: 10rem !important;
  }

  .ml-xl-9 {
      margin-left: 9rem !important;
  }

  .ml-xl-8 {
      margin-left: 8rem !important;
  }

  .ml-xl-7 {
      margin-left: 7rem !important;
  }

  .ml-xl-6 {
      margin-left: 6rem !important;
  }


  .mr-xl-10 {
      margin-right: 10rem !important;
  }

  .mr-xl-9 {
      margin-right: 9rem !important;
  }

  .mr-xl-8 {
      margin-right: 8rem !important;
  }

  .mr-xl-7 {
      margin-right: 7rem !important;
  }

  .mr-xl-6 {
      margin-right: 6rem !important;
  }


  /* PADDING'S */
  .py-xl-10 {
      padding-top: 10rem !important;
      padding-bottom: 10rem !important;
  }

  .py-xl-9 {
      padding-top: 9rem !important;
      padding-bottom: 9rem !important;
  }

  .py-xl-8 {
      padding-top: 8rem !important;
      padding-bottom: 8rem !important;
  }

  .py-xl-7 {
      padding-top: 7rem !important;
      padding-bottom: 7rem !important;
  }

  .py-xl-6 {
      padding-top: 6rem !important;
      padding-bottom: 6rem !important;
  }


  .px-xl-10 {
      padding-left: 10rem !important;
      padding-right: 10rem !important;
  }

  .px-xl-9 {
      padding-left: 9rem !important;
      padding-right: 9rem !important;
  }

  .px-xl-8 {
      padding-left: 8rem !important;
      padding-right: 8rem !important;
  }

  .px-xl-7 {
      padding-left: 7rem !important;
      padding-right: 7rem !important;
  }

  .px-xl-6 {
      padding-left: 6rem !important;
      padding-right: 6rem !important;
  }


  .pt-xl-10 {
      padding-top: 10rem !important;
  }

  .pt-xl-9 {
      padding-top: 9rem !important;
  }

  .pt-xl-8 {
      padding-top: 8rem !important;
  }

  .pt-xl-7 {
      padding-top: 7rem !important;
  }

  .pt-xl-6 {
      padding-top: 6rem !important;
  }


  .pb-xl-10 {
      padding-bottom: 10rem !important;
  }

  .pb-xl-9 {
      padding-bottom: 9rem !important;
  }

  .pb-xl-8 {
      padding-bottom: 8rem !important;
  }

  .pb-xl-7 {
      padding-bottom: 7rem !important;
  }

  .pb-xl-6 {
      padding-bottom: 6rem !important;
  }


  .pl-xl-10 {
      padding-left: 10rem !important;
  }

  .pl-xl-9 {
      padding-left: 9rem !important;
  }

  .pl-xl-8 {
      padding-left: 8rem !important;
  }

  .pl-xl-7 {
      padding-left: 7rem !important;
  }

  .pl-xl-6 {
      padding-left: 6rem !important;
  }


  .pr-xl-10 {
      padding-right: 10rem !important;
  }

  .pr-xl-9 {
      padding-right: 9rem !important;
  }

  .pr-xl-8 {
      padding-right: 8rem !important;
  }

  .pr-xl-7 {
      padding-right: 7rem !important;
  }

  .pr-xl-6 {
      padding-right: 6rem !important;
  }
  
}


/* XXL */
@media(min-width: 1400px) {
  /* MARGIN'S */
  .my-xxl-10 {
      margin-top: 10rem !important;
      margin-bottom: 10rem !important;
  }

  .my-xxl-9 {
      margin-top: 9rem !important;
      margin-bottom: 9rem !important;
  }

  .my-xxl-8 {
      margin-top: 8rem !important;
      margin-bottom: 8rem !important;
  }

  .my-xxl-7 {
      margin-top: 7rem !important;
      margin-bottom: 7rem !important;
  }

  .my-xxl-6 {
      margin-top: 6rem !important;
      margin-bottom: 6rem !important;
  }


  .mx-xxl-10 {
      margin-left: 10rem !important;
      margin-right: 10rem !important;
  }

  .mx-xxl-9 {
      margin-left: 9rem !important;
      margin-right: 9rem !important;
  }

  .mx-xxl-8 {
      margin-left: 8rem !important;
      margin-right: 8rem !important;
  }

  .mx-xxl-7 {
      margin-left: 7rem !important;
      margin-right: 7rem !important;
  }

  .mx-xxl-6 {
      margin-left: 6rem !important;
      margin-right: 6rem !important;
  }


  .mt-xxl-10 {
      margin-top: 10rem !important;
  }

  .mt-xxl-9 {
      margin-top: 9rem !important;
  }

  .mt-xxl-8 {
      margin-top: 8rem !important;
  }

  .mt-xxl-7 {
      margin-top: 7rem !important;
  }

  .mt-xxl-6 {
      margin-top: 6rem !important;
  }


  .mb-xxl-10 {
      margin-bottom: 10rem !important;
  }

  .mb-xxl-9 {
      margin-bottom: 9rem !important;
  }

  .mb-xxl-8 {
      margin-bottom: 8rem !important;
  }

  .mb-xxl-7 {
      margin-bottom: 7rem !important;
  }

  .mb-xxl-6 {
      margin-bottom: 6rem !important;
  }


  .ml-xxl-10 {
      margin-left: 10rem !important;
  }

  .ml-xxl-9 {
      margin-left: 9rem !important;
  }

  .ml-xxl-8 {
      margin-left: 8rem !important;
  }

  .ml-xxl-7 {
      margin-left: 7rem !important;
  }

  .ml-xxl-6 {
      margin-left: 6rem !important;
  }


  .mr-xxl-10 {
      margin-right: 10rem !important;
  }

  .mr-xxl-9 {
      margin-right: 9rem !important;
  }

  .mr-xxl-8 {
      margin-right: 8rem !important;
  }

  .mr-xxl-7 {
      margin-right: 7rem !important;
  }

  .mr-xxl-6 {
      margin-right: 6rem !important;
  }


  /* PADDING'S */
  .py-xxl-10 {
      padding-top: 10rem !important;
      padding-bottom: 10rem !important;
  }

  .py-xxl-9 {
      padding-top: 9rem !important;
      padding-bottom: 9rem !important;
  }

  .py-xxl-8 {
      padding-top: 8rem !important;
      padding-bottom: 8rem !important;
  }

  .py-xxl-7 {
      padding-top: 7rem !important;
      padding-bottom: 7rem !important;
  }

  .py-xxl-6 {
      padding-top: 6rem !important;
      padding-bottom: 6rem !important;
  }


  .px-xxl-10 {
      padding-left: 10rem !important;
      padding-right: 10rem !important;
  }

  .px-xxl-9 {
      padding-left: 9rem !important;
      padding-right: 9rem !important;
  }

  .px-xxl-8 {
      padding-left: 8rem !important;
      padding-right: 8rem !important;
  }

  .px-xxl-7 {
      padding-left: 7rem !important;
      padding-right: 7rem !important;
  }

  .px-xxl-6 {
      padding-left: 6rem !important;
      padding-right: 6rem !important;
  }


  .pt-xxl-10 {
      padding-top: 10rem !important;
  }

  .pt-xxl-9 {
      padding-top: 9rem !important;
  }

  .pt-xxl-8 {
      padding-top: 8rem !important;
  }

  .pt-xxl-7 {
      padding-top: 7rem !important;
  }

  .pt-xxl-6 {
      padding-top: 6rem !important;
  }


  .pb-xxl-10 {
      padding-bottom: 10rem !important;
  }

  .pb-xxl-9 {
      padding-bottom: 9rem !important;
  }

  .pb-xxl-8 {
      padding-bottom: 8rem !important;
  }

  .pb-xxl-7 {
      padding-bottom: 7rem !important;
  }

  .pb-xxl-6 {
      padding-bottom: 6rem !important;
  }


  .pl-xxl-10 {
      padding-left: 10rem !important;
  }

  .pl-xxl-9 {
      padding-left: 9rem !important;
  }

  .pl-xxl-8 {
      padding-left: 8rem !important;
  }

  .pl-xxl-7 {
      padding-left: 7rem !important;
  }

  .pl-xxl-6 {
      padding-left: 6rem !important;
  }


  .pr-xxl-10 {
      padding-right: 10rem !important;
  }

  .pr-xxl-9 {
      padding-right: 9rem !important;
  }

  .pr-xxl-8 {
      padding-right: 8rem !important;
  }

  .pr-xxl-7 {
      padding-right: 7rem !important;
  }

  .pr-xxl-6 {
      padding-right: 6rem !important;
  }
}